<?php

namespace Ignite\Core\Models\Options;

use Ignite\Core\Contracts\Source;
use Ignite\Core\Models\Address;

class Countries implements Source
{
    /**
     * The source as a key-value pair array with the value as the key and the label as the value.
     *
     * @return array
     */
    public function toDropdown()
    {
        return Address::countries();
    }
}
